<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="UTF-8">
		<title>
			{% block title %}IEPSCF -
			{% endblock %}
		</title>
		<link rel="icon" href="{{ asset('img/design/favicon.png') }}">
		<link rel="stylesheet" href="{{ asset('css/bootstrap.min.css') }}">
		<link rel="stylesheet" href="{{ asset('css/main.css') }}">
		<link rel="stylesheet" href="{{ asset('css/all.min.css') }}">
		<link rel="stylesheet" href="{{ asset('img/fontawesome/css/all.css') }}"> {% block stylesheets %}{% endblock %}
		</head>
		<body>
			{% include 'partials/header.html.twig' %}
			{% block message %}
			
				{% for message in app.flashes('succes') %}
					<div class="alert alert-success">
						{{ message }}
					</div>
				{% endfor %}

			{% endblock %}
			
			{% block body %}{% endblock %}
			{% include 'partials/footer.html.twig' %}
			<script src="{{ asset('js/jquery.min.js') }}"></script>
			<script src="{{ asset('js/jquery.filterizr.min.js') }}"></script>
			<script src="{{ asset('js/bootstrap.bundle.min.js') }}"></script>
			<script src="{{ asset('js/all.min.js') }}"></script>
			{% block javascripts %}{% endblock %}
		</body>
	</html>
